RubyGems Navigation menu

yard-metasploit-erd 0.0.2

YARD plugin that uses metasploit-erd to add Entity-Relationship Diagrams to each namespace Module and ActiveRecord::Base subclass's documentation.

Versions:

  1. 2.0.4 - May 11, 2017 (198 KB)
  2. 2.0.3 - November 21, 2016 (198 KB)
  3. 2.0.2 - November 17, 2016 (198 KB)
  4. 2.0.1 - May 12, 2016 (198 KB)
  5. 2.0.0 - May 12, 2016 (198 KB)
  6. 0.0.2 - May 01, 2014 (189 KB)
Show all versions (13 total)

Runtime Dependencies (3):

metasploit-erd = 0.0.1
rails-erd >= 0
yard <= 0.8.7.4

Development Dependencies (3):

bundler ~> 1.5
rake ~> 10.3
rspec ~> 2.14

Owners:

Authors:

  • Luke Imhoff

SHA 256 checksum:

de35ec8338c4c81d21acf9897b1a960d983320fc8f0180753f8ac284769a136d

Total downloads 25,796

For this version 3,767

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3-clause

Required Ruby Version: >= 0

Links: